{
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "看展4DKanKan",
  "usingComponents": {
    "search-bar": "/components/search-bar/search-bar"
  }
}
